<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "cellSpacing";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-e-l-l-S-p-a-c-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>